Your submission was sent successfully! Close

CVE-2013-0776

Published: 20 February 2013

Mozilla Firefox before 19.0, Firefox ESR 17.x before 17.0.3, Thunderbird before 17.0.3, Thunderbird ESR 17.x before 17.0.3, and SeaMonkey before 2.16 allow man-in-the-middle attackers to spoof the address bar by operating a proxy server that provides a 407 HTTP status code accompanied by web script, as demonstrated by a phishing attack on an HTTPS site.

Priority

Medium

Status

Package Release Status
firefox
Launchpad, Ubuntu, Debian
Upstream
Released (19.0)
seamonkey
Launchpad, Ubuntu, Debian
Upstream
Released (2.16)
thunderbird
Launchpad, Ubuntu, Debian
Upstream
Released (17.0.3)
xulrunner-1.9.2
Launchpad, Ubuntu, Debian
Upstream Needs triage

xulrunner-2.0
Launchpad, Ubuntu, Debian
Upstream Needs triage